@media screen and (max-width: 740px) {
/*-----------------------------------*/
/* For smart phone                   */
/*-----------------------------------*/

/* ALL */
h1{
	display:block;
	color:#FFF;
	width:50%;
	text-shadow:0px 0px 8px #FFF;
}
h2,h3{margin:4% auto;width:95%;}

#index-t{
	display:block;
	color:#D22;
	text-align:center;
	margin:0 auto;
	position:relative;
}

img{
	max-width:460px;
}

#information h3{
	height:1.5em;
	line-height:1.5em;
	position: relative;
}
#information div{
  width:90%;
  margin-right:auto;
  margin-left:auto;
}

#nav li a{
	display: block;
	margin-left:0px;
/*	width:90%;
	max-width:190px;*/
	text-decoration: none;
	position:relative;
	white-space: nowrap;
}

#nav li.twi a{
	line-height:100%;
	background:none;
}

#nav li a:hover{
  font-weight:bolder;
}
#home_btn{
	float:none;
}
#nav span{
 display: block;
 border:inset 1px;
}
#title-img{
    display:block;
    background:#F0D866;
	width:100%;
}

#home{
	position:absolute;
	left:0px;
	top:0px;
	text-align:center;
	width:140px;
	max-width:20%;
}

#twitter{
    display:none;
	z-index:0;
}
#twitter p{
	white-space:none;
}

#footer{
	margin-top:5px;
}

#kakushi{
  display:block;
 }
#kakushi img{
 margin:auto;
 max-height:95%;
 max-width:95%;
}

}

@media screen and (min-width: 741px) {
/*-------------------------------------*/
/* For PC Screen                       */
/*-------------------------------------*/
/* ALL */
h1{
	display:block;
	margin:0;
	padding:5px 0;
	color:#FFF;
	text-shadow:0px 0px 8px #FFF;
	text-align:center;
/*  -moz-border-radius: 5px;
  border-radius: 5px;*/
/*	background:#333399;*/
/*	-moz-box-shadow:inset 0px 0px 10px 2px #BBB;
	-webkit-box-shadow:inset 0px 0px 10px 2px #BBB;
	box-shadow:inset 0px 0px 10px 2px #BBB;*/
}

#information div {
	padding:5px 10px;
	font-size:smaller;
}

#title-img{
    background:#F0D866;
	display:block;
    width:320px;
    margin:auto;
	padding:0 50px;
	border:inset 4px;
	-moz-box-shadow: 0px 0px 5px 2px #BBB;
	-webkit-box-shadow: 0px 0px 5px 2px #BBB;
	box-shadow: 0px 0px 5px 2px #BBB;
}

#index-t{
	display:block;
	color:#D22;
	text-align:center;
}

#information,#info2{
/*	background:#F7C742;*/
	text-align:left;
	border-style: double none;
	width:95%;
	margin:auto;
	margin-bottom:5px;
	min-height:40px;
}

nav ul{
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-padding-start: 0px;
	margin:0;
}


nav li a:hover{
/*	-moz-box-shadow:inset 0px 0px 5px 1px #FFF;
	-webkit-box-shadow:inset 0px 0px 5px 1px #FFF;
	box-shadow:inset 0px 0px 5px 1px #FFF;*/
/*  -moz-border-radius: 17px;
  border-radius: 17px;*/
}


nav li a:hover{
  font-weight:bolder;
}

nav span{
 display: block;
}

#twitter{
	z-index:0;
}

#twitter p{
	white-space:none;
}

#home{
	position:absolute;
	left:0px;
	top:0px;
	text-align:center;
	width:140px;
	max-width:20%;
}

#footer{
	margin-top:2px;
	clear:both;
}

}